diff --git a/.gitmodules b/.gitmodules
new file mode 100644
index 0000000..1dd8999
--- /dev/null
+++ b/.gitmodules
@@ -0,0 +1,3 @@
+[submodule "themes/paper"]
+	path = themes/paper
+	url = https://github.com/nanxiaobei/hugo-paper
diff --git a/config.toml b/config.toml
index 1d7c819..6f459b0 100644
--- a/config.toml
+++ b/config.toml
@@ -1,3 +1,29 @@
-baseURL = 'http://example.org/'
-languageCode = 'en-us'
-title = 'My New Hugo Site'
+baseURL = 'https://gemini.novoa.nagoya/'
+languageCode = 'es-mx'
+title = 'The void of my mind'
+theme = "paper"
+
+#disqusShortname = 'YOUR_DISQUS_SHORTNAME'   # use disqus comments
+
+[params]
+  # color style
+  color = 'linen'                           # linen, wheat, gray, light
+
+  # header social icons
+  #twitter = 'YOUR_TWITTER_ID'               # twitter.com/YOUR_TWITTER_ID
+  #github = 'YOUR_GITHUB_ID'                 # github.com/YOUR_GITHUB_ID
+  #instagram = 'YOUR_INSTAGRAM_ID'           # instagram.com/YOUR_INSTAGRAM_ID
+  mastodon = 'https://novoa.nagoya/@sarvo'           # e.g. 'https://mastodon.instance/@xxx'
+  rss = true                                # show rss icon
+
+  # home page profile
+  #avatar = 'GRAVATAR_EMAIL'                 # gravatar email or image url
+  name = 'Lumin'
+  bio = 'I have many names and all of them are true'
+
+
+  # misc
+  disableHLJS = true                        # disable highlight.js
+  monoDarkIcon = true                       # show monochrome dark mode icon
+  #gravatarCdn = 'GRAVATAR_CDN_LINK'         # e.g. 'https://cdn.v2ex.com/gravatar/'
+  #graphCommentId = "YOUR_GRAPH_COMMENT_ID"  # use graph comment (disqus alternative)
diff --git a/content/_index.md b/content/_index.md
new file mode 100644
index 0000000..cb5c7f4
--- /dev/null
+++ b/content/_index.md
@@ -0,0 +1,3 @@
++++
+author = "Lumin"
++++
diff --git a/content/blog/_index.md b/content/blog/_index.md
new file mode 100644
index 0000000..9eb3c5d
--- /dev/null
+++ b/content/blog/_index.md
@@ -0,0 +1,6 @@
++++
+aliases = ["posts", "articles", "blog", "showcase", "docs"]
+title = "Blog"
+author = "Lumin"
+tags = ["index"]
++++
diff --git a/content/blog/la-muerte-en-mexico_wezpp83awgsqwvr7.md b/content/blog/la-muerte-en-mexico_wezpp83awgsqwvr7.md
new file mode 100644
index 0000000..b502a42
--- /dev/null
+++ b/content/blog/la-muerte-en-mexico_wezpp83awgsqwvr7.md
@@ -0,0 +1,24 @@
++++
+author = "Lumin"
+title = "La muerte en México"
+date = "2023-01-02"
+description = "¿Dónde están los alebrijes?"
+tags = [
+    "muerte",
+    "méxico",
+    "reflexión",
+    "español",
+]
++++
+
+Quizá una de las cosas más especiales y representativas de México es que somos un país, un colectivo que carga con respeto a la muerte en las orillas de la veneración.
+
+La muerte es algo a lo que no le tenemos miedo, porque no hay tal cosa como soledad, incluso aunque la persona ya no exista en esta realidad colectiva es siempre acompañada, en esta vida y en la que sigue.
+
+Lo que quiero decir es que la simple creencia y acción de día de muertos, de que el alma y/o espíritu permanece de alguna manera, tanto la tradición como la forma mental de la representación de lo que es el día de muerto, es lo que crea la realidad misma del día de muertos y de ese acompañamiento después de la muerte y por eso es que no se siente esa soledad, y es por eso que existe esta confianza en el más allá y por eso no hay temor ni veneración, sino respeto a la misma, de ahí viene, de la comprensión de la muerte y del mito real que nos hemos creado.
+
+Este nexo con la muerte crea un portal a lo sobrenatural, parte del misticismo de México también se origina ahí.
+
+Pero la cristiandad ha roto o debilitado nuestro pasaje al mictlán, porque el mito, el imaginario después de la vida colectivo ha cambiado por el parásito de la cristiandad.
+
+_¿Y dónde están los alebrijes?_
\ No newline at end of file
diff --git a/content/11-days_5zo4ftdkcvkka5jn.md b/content/blog/preformated/11-days_5zo4ftdkcvkka5jn.md
similarity index 100%
rename from content/11-days_5zo4ftdkcvkka5jn.md
rename to content/blog/preformated/11-days_5zo4ftdkcvkka5jn.md
diff --git a/content/a-creature-past-the-end-of-time_x10givhx0zwpzwqp.md b/content/blog/preformated/a-creature-past-the-end-of-time_x10givhx0zwpzwqp.md
similarity index 100%
rename from content/a-creature-past-the-end-of-time_x10givhx0zwpzwqp.md
rename to content/blog/preformated/a-creature-past-the-end-of-time_x10givhx0zwpzwqp.md
diff --git a/content/a-destruction-instinct_r7mwhqfvhwj6a4a3.md b/content/blog/preformated/a-destruction-instinct_r7mwhqfvhwj6a4a3.md
similarity index 100%
rename from content/a-destruction-instinct_r7mwhqfvhwj6a4a3.md
rename to content/blog/preformated/a-destruction-instinct_r7mwhqfvhwj6a4a3.md
diff --git a/content/a-dream-24b0_4xmiv32ovtwu81o1.md b/content/blog/preformated/a-dream-24b0_4xmiv32ovtwu81o1.md
similarity index 100%
rename from content/a-dream-24b0_4xmiv32ovtwu81o1.md
rename to content/blog/preformated/a-dream-24b0_4xmiv32ovtwu81o1.md
diff --git a/content/a-dream-33jy_v7rt4lb9js8tmp2b.md b/content/blog/preformated/a-dream-33jy_v7rt4lb9js8tmp2b.md
similarity index 100%
rename from content/a-dream-33jy_v7rt4lb9js8tmp2b.md
rename to content/blog/preformated/a-dream-33jy_v7rt4lb9js8tmp2b.md
diff --git a/content/a-dream-a-comeback_sea24ynxe9u4lm4q.md b/content/blog/preformated/a-dream-a-comeback_sea24ynxe9u4lm4q.md
similarity index 100%
rename from content/a-dream-a-comeback_sea24ynxe9u4lm4q.md
rename to content/blog/preformated/a-dream-a-comeback_sea24ynxe9u4lm4q.md
diff --git a/content/a-dream-an-apocalypse-in-chocolate_d2p6b1ymfeqhmci9.md b/content/blog/preformated/a-dream-an-apocalypse-in-chocolate_d2p6b1ymfeqhmci9.md
similarity index 100%
rename from content/a-dream-an-apocalypse-in-chocolate_d2p6b1ymfeqhmci9.md
rename to content/blog/preformated/a-dream-an-apocalypse-in-chocolate_d2p6b1ymfeqhmci9.md
diff --git a/content/a-dream-beyond-the-curtain-of-reality_v2kebzjzq53hgwrt.md b/content/blog/preformated/a-dream-beyond-the-curtain-of-reality_v2kebzjzq53hgwrt.md
similarity index 100%
rename from content/a-dream-beyond-the-curtain-of-reality_v2kebzjzq53hgwrt.md
rename to content/blog/preformated/a-dream-beyond-the-curtain-of-reality_v2kebzjzq53hgwrt.md
diff --git a/content/a-dream-clq5_seb2cfqzwzf5xmkm.md b/content/blog/preformated/a-dream-clq5_seb2cfqzwzf5xmkm.md
similarity index 100%
rename from content/a-dream-clq5_seb2cfqzwzf5xmkm.md
rename to content/blog/preformated/a-dream-clq5_seb2cfqzwzf5xmkm.md
diff --git a/content/a-dream-comet-classes_z4yy3qenw0xmgjd2.md b/content/blog/preformated/a-dream-comet-classes_z4yy3qenw0xmgjd2.md
similarity index 100%
rename from content/a-dream-comet-classes_z4yy3qenw0xmgjd2.md
rename to content/blog/preformated/a-dream-comet-classes_z4yy3qenw0xmgjd2.md
diff --git a/content/a-dream-fiesta-sideral_li108yyjt5bfytmr.md b/content/blog/preformated/a-dream-fiesta-sideral_li108yyjt5bfytmr.md
similarity index 100%
rename from content/a-dream-fiesta-sideral_li108yyjt5bfytmr.md
rename to content/blog/preformated/a-dream-fiesta-sideral_li108yyjt5bfytmr.md
diff --git a/content/a-dream-finn-and-jake-beyond-the-lands-of-dreams_fkz0ltmsns2pksd7.md b/content/blog/preformated/a-dream-finn-and-jake-beyond-the-lands-of-dreams_fkz0ltmsns2pksd7.md
similarity index 100%
rename from content/a-dream-finn-and-jake-beyond-the-lands-of-dreams_fkz0ltmsns2pksd7.md
rename to content/blog/preformated/a-dream-finn-and-jake-beyond-the-lands-of-dreams_fkz0ltmsns2pksd7.md
diff --git a/content/a-dream-kinda-nsfw_y3sil1qguodl5yrp.md b/content/blog/preformated/a-dream-kinda-nsfw_y3sil1qguodl5yrp.md
similarity index 100%
rename from content/a-dream-kinda-nsfw_y3sil1qguodl5yrp.md
rename to content/blog/preformated/a-dream-kinda-nsfw_y3sil1qguodl5yrp.md
diff --git a/content/a-dream-king-of-monkey-island_5bm10nujy4bna5je.md b/content/blog/preformated/a-dream-king-of-monkey-island_5bm10nujy4bna5je.md
similarity index 100%
rename from content/a-dream-king-of-monkey-island_5bm10nujy4bna5je.md
rename to content/blog/preformated/a-dream-king-of-monkey-island_5bm10nujy4bna5je.md
diff --git a/content/a-dream-kx8q_czfpk414jymzqn97.md b/content/blog/preformated/a-dream-kx8q_czfpk414jymzqn97.md
similarity index 100%
rename from content/a-dream-kx8q_czfpk414jymzqn97.md
rename to content/blog/preformated/a-dream-kx8q_czfpk414jymzqn97.md
diff --git a/content/a-dream-leap_lonak472h0h8jb8w.md b/content/blog/preformated/a-dream-leap_lonak472h0h8jb8w.md
similarity index 100%
rename from content/a-dream-leap_lonak472h0h8jb8w.md
rename to content/blog/preformated/a-dream-leap_lonak472h0h8jb8w.md
diff --git a/content/a-dream-meet-a-bullet-kill-a-nazi_dmwxhjrfmy2l9hfi.md b/content/blog/preformated/a-dream-meet-a-bullet-kill-a-nazi_dmwxhjrfmy2l9hfi.md
similarity index 100%
rename from content/a-dream-meet-a-bullet-kill-a-nazi_dmwxhjrfmy2l9hfi.md
rename to content/blog/preformated/a-dream-meet-a-bullet-kill-a-nazi_dmwxhjrfmy2l9hfi.md
diff --git a/content/a-dream-the-darkness-in-you_po7zxq0muwhbf0jm.md b/content/blog/preformated/a-dream-the-darkness-in-you_po7zxq0muwhbf0jm.md
similarity index 100%
rename from content/a-dream-the-darkness-in-you_po7zxq0muwhbf0jm.md
rename to content/blog/preformated/a-dream-the-darkness-in-you_po7zxq0muwhbf0jm.md
diff --git a/content/a-dream-the-elixir-of-the-sun_ftxz3m4byidce7q8.md b/content/blog/preformated/a-dream-the-elixir-of-the-sun_ftxz3m4byidce7q8.md
similarity index 100%
rename from content/a-dream-the-elixir-of-the-sun_ftxz3m4byidce7q8.md
rename to content/blog/preformated/a-dream-the-elixir-of-the-sun_ftxz3m4byidce7q8.md
diff --git a/content/a-dream-the-mist_tgodjg94eqp3ezag.md b/content/blog/preformated/a-dream-the-mist_tgodjg94eqp3ezag.md
similarity index 100%
rename from content/a-dream-the-mist_tgodjg94eqp3ezag.md
rename to content/blog/preformated/a-dream-the-mist_tgodjg94eqp3ezag.md
diff --git a/content/a-dream-the-penguin-and-the-cycling-princess_flz7yac69rhekvyd.md b/content/blog/preformated/a-dream-the-penguin-and-the-cycling-princess_flz7yac69rhekvyd.md
similarity index 100%
rename from content/a-dream-the-penguin-and-the-cycling-princess_flz7yac69rhekvyd.md
rename to content/blog/preformated/a-dream-the-penguin-and-the-cycling-princess_flz7yac69rhekvyd.md
diff --git a/content/a-dream_57q4ellec08v2m98.md b/content/blog/preformated/a-dream_57q4ellec08v2m98.md
similarity index 100%
rename from content/a-dream_57q4ellec08v2m98.md
rename to content/blog/preformated/a-dream_57q4ellec08v2m98.md
diff --git a/content/a-group-of-people-that-shouldnt-be-alive_35g4uijlco1t5rr0.md b/content/blog/preformated/a-group-of-people-that-shouldnt-be-alive_35g4uijlco1t5rr0.md
similarity index 100%
rename from content/a-group-of-people-that-shouldnt-be-alive_35g4uijlco1t5rr0.md
rename to content/blog/preformated/a-group-of-people-that-shouldnt-be-alive_35g4uijlco1t5rr0.md
diff --git a/content/a-parable_pdgibcza7ytoyew2.md b/content/blog/preformated/a-parable_pdgibcza7ytoyew2.md
similarity index 100%
rename from content/a-parable_pdgibcza7ytoyew2.md
rename to content/blog/preformated/a-parable_pdgibcza7ytoyew2.md
diff --git a/content/a-twisted-sense-of-justice_mrsxs8fkt1lkvelw.md b/content/blog/preformated/a-twisted-sense-of-justice_mrsxs8fkt1lkvelw.md
similarity index 100%
rename from content/a-twisted-sense-of-justice_mrsxs8fkt1lkvelw.md
rename to content/blog/preformated/a-twisted-sense-of-justice_mrsxs8fkt1lkvelw.md
diff --git a/content/a-unsavory-persistent-feeling-of-guilt-remorse-it-isnt-leaving-i-wake-up_2ud8k9ca8fd113b3.md b/content/blog/preformated/a-unsavory-persistent-feeling-of-guilt-remorse-it-isnt-leaving-i-wake-up_2ud8k9ca8fd113b3.md
similarity index 100%
rename from content/a-unsavory-persistent-feeling-of-guilt-remorse-it-isnt-leaving-i-wake-up_2ud8k9ca8fd113b3.md
rename to content/blog/preformated/a-unsavory-persistent-feeling-of-guilt-remorse-it-isnt-leaving-i-wake-up_2ud8k9ca8fd113b3.md
diff --git a/content/a-world-of-deaf-ears_tzlowvq4xmoxzerj.md b/content/blog/preformated/a-world-of-deaf-ears_tzlowvq4xmoxzerj.md
similarity index 100%
rename from content/a-world-of-deaf-ears_tzlowvq4xmoxzerj.md
rename to content/blog/preformated/a-world-of-deaf-ears_tzlowvq4xmoxzerj.md
diff --git a/content/absolutely-none-of-this-is-real-none-of-my-experiences-none-of-what-i-see-or_vj0ss570aw287yxp.md b/content/blog/preformated/absolutely-none-of-this-is-real-none-of-my-experiences-none-of-what-i-see-or_vj0ss570aw287yxp.md
similarity index 100%
rename from content/absolutely-none-of-this-is-real-none-of-my-experiences-none-of-what-i-see-or_vj0ss570aw287yxp.md
rename to content/blog/preformated/absolutely-none-of-this-is-real-none-of-my-experiences-none-of-what-i-see-or_vj0ss570aw287yxp.md
diff --git a/content/ahora-se-que-no-estoy-cansado-de-vivir-solo-estoy-cansado-de-no-estar-contigo_p4f07xulhwci2ts8.md b/content/blog/preformated/ahora-se-que-no-estoy-cansado-de-vivir-solo-estoy-cansado-de-no-estar-contigo_p4f07xulhwci2ts8.md
similarity index 100%
rename from content/ahora-se-que-no-estoy-cansado-de-vivir-solo-estoy-cansado-de-no-estar-contigo_p4f07xulhwci2ts8.md
rename to content/blog/preformated/ahora-se-que-no-estoy-cansado-de-vivir-solo-estoy-cansado-de-no-estar-contigo_p4f07xulhwci2ts8.md
diff --git a/content/alchemy-pt_ziwgugg5qldzn0us.md b/content/blog/preformated/alchemy-pt_ziwgugg5qldzn0us.md
similarity index 100%
rename from content/alchemy-pt_ziwgugg5qldzn0us.md
rename to content/blog/preformated/alchemy-pt_ziwgugg5qldzn0us.md
diff --git a/content/and-and-all-the-only-thing-i-truly-wish-now-is-that-she-isnt-in-pain-because_40rl316wgwk9mg8l.md b/content/blog/preformated/and-and-all-the-only-thing-i-truly-wish-now-is-that-she-isnt-in-pain-because_40rl316wgwk9mg8l.md
similarity index 100%
rename from content/and-and-all-the-only-thing-i-truly-wish-now-is-that-she-isnt-in-pain-because_40rl316wgwk9mg8l.md
rename to content/blog/preformated/and-and-all-the-only-thing-i-truly-wish-now-is-that-she-isnt-in-pain-because_40rl316wgwk9mg8l.md
diff --git a/content/and-in-the-end-so-much-for-something-that-wasnt-even-real_bhqgmv2628rzoxaz.md b/content/blog/preformated/and-in-the-end-so-much-for-something-that-wasnt-even-real_bhqgmv2628rzoxaz.md
similarity index 100%
rename from content/and-in-the-end-so-much-for-something-that-wasnt-even-real_bhqgmv2628rzoxaz.md
rename to content/blog/preformated/and-in-the-end-so-much-for-something-that-wasnt-even-real_bhqgmv2628rzoxaz.md
diff --git a/content/and-now-everything-is-silent_7csrcctagqr6vxaa.md b/content/blog/preformated/and-now-everything-is-silent_7csrcctagqr6vxaa.md
similarity index 100%
rename from content/and-now-everything-is-silent_7csrcctagqr6vxaa.md
rename to content/blog/preformated/and-now-everything-is-silent_7csrcctagqr6vxaa.md
diff --git a/content/and-the-angry-man-in-the-desert-at-the-end-of-times_p1nkoub14oa7h10n.md b/content/blog/preformated/and-the-angry-man-in-the-desert-at-the-end-of-times_p1nkoub14oa7h10n.md
similarity index 100%
rename from content/and-the-angry-man-in-the-desert-at-the-end-of-times_p1nkoub14oa7h10n.md
rename to content/blog/preformated/and-the-angry-man-in-the-desert-at-the-end-of-times_p1nkoub14oa7h10n.md
diff --git a/content/as-i-was-watching-horror-movies-marathonically-i-got-hit-by-an-epiphany_hfee248uo5pk0lzy.md b/content/blog/preformated/as-i-was-watching-horror-movies-marathonically-i-got-hit-by-an-epiphany_hfee248uo5pk0lzy.md
similarity index 100%
rename from content/as-i-was-watching-horror-movies-marathonically-i-got-hit-by-an-epiphany_hfee248uo5pk0lzy.md
rename to content/blog/preformated/as-i-was-watching-horror-movies-marathonically-i-got-hit-by-an-epiphany_hfee248uo5pk0lzy.md
diff --git a/content/as-of-now-i-am-a-failed-artist-i-know-what-i-want-i-know-what-to-create-i_hm18gd0z2peecjgp.md b/content/blog/preformated/as-of-now-i-am-a-failed-artist-i-know-what-i-want-i-know-what-to-create-i_hm18gd0z2peecjgp.md
similarity index 100%
rename from content/as-of-now-i-am-a-failed-artist-i-know-what-i-want-i-know-what-to-create-i_hm18gd0z2peecjgp.md
rename to content/blog/preformated/as-of-now-i-am-a-failed-artist-i-know-what-i-want-i-know-what-to-create-i_hm18gd0z2peecjgp.md
diff --git a/content/can-you-imagine-if-a-tree-had-eyes-always-seeing-the-same-picture-everything_hoq4y54x7izoscnp.md b/content/blog/preformated/can-you-imagine-if-a-tree-had-eyes-always-seeing-the-same-picture-everything_hoq4y54x7izoscnp.md
similarity index 100%
rename from content/can-you-imagine-if-a-tree-had-eyes-always-seeing-the-same-picture-everything_hoq4y54x7izoscnp.md
rename to content/blog/preformated/can-you-imagine-if-a-tree-had-eyes-always-seeing-the-same-picture-everything_hoq4y54x7izoscnp.md
diff --git a/content/confianza_eebgoyizelp2ytps.md b/content/blog/preformated/confianza_eebgoyizelp2ytps.md
similarity index 100%
rename from content/confianza_eebgoyizelp2ytps.md
rename to content/blog/preformated/confianza_eebgoyizelp2ytps.md
diff --git a/content/dreams-the-nominal-party-and-the-run_1j61wf1qb4sozup2.md b/content/blog/preformated/dreams-the-nominal-party-and-the-run_1j61wf1qb4sozup2.md
similarity index 100%
rename from content/dreams-the-nominal-party-and-the-run_1j61wf1qb4sozup2.md
rename to content/blog/preformated/dreams-the-nominal-party-and-the-run_1j61wf1qb4sozup2.md
diff --git a/content/el-extranjero_szesy0gp2431y83x.md b/content/blog/preformated/el-extranjero_szesy0gp2431y83x.md
similarity index 100%
rename from content/el-extranjero_szesy0gp2431y83x.md
rename to content/blog/preformated/el-extranjero_szesy0gp2431y83x.md
diff --git a/content/el-universo-es-un-ejercicio-de-consciencia-en-si-mismo-de-un-ser-con-mucho-mas_bpqktu3i568bqvw6.md b/content/blog/preformated/el-universo-es-un-ejercicio-de-consciencia-en-si-mismo-de-un-ser-con-mucho-mas_bpqktu3i568bqvw6.md
similarity index 100%
rename from content/el-universo-es-un-ejercicio-de-consciencia-en-si-mismo-de-un-ser-con-mucho-mas_bpqktu3i568bqvw6.md
rename to content/blog/preformated/el-universo-es-un-ejercicio-de-consciencia-en-si-mismo-de-un-ser-con-mucho-mas_bpqktu3i568bqvw6.md
diff --git a/content/fuego-y-llamas_3dyf0otul2jpujos.md b/content/blog/preformated/fuego-y-llamas_3dyf0otul2jpujos.md
similarity index 100%
rename from content/fuego-y-llamas_3dyf0otul2jpujos.md
rename to content/blog/preformated/fuego-y-llamas_3dyf0otul2jpujos.md
diff --git a/content/given-how-the-godel-incompleteness-theorem-works-with-math-our-universe-or_4a7lwyc4d9nwgjbd.md b/content/blog/preformated/given-how-the-godel-incompleteness-theorem-works-with-math-our-universe-or_4a7lwyc4d9nwgjbd.md
similarity index 100%
rename from content/given-how-the-godel-incompleteness-theorem-works-with-math-our-universe-or_4a7lwyc4d9nwgjbd.md
rename to content/blog/preformated/given-how-the-godel-incompleteness-theorem-works-with-math-our-universe-or_4a7lwyc4d9nwgjbd.md
diff --git a/content/hay-varias-verdades-en-el-mundo-y-asi-mismo-consenso-multitadinales-pero_kq3fol1m8ez2f5tk.md b/content/blog/preformated/hay-varias-verdades-en-el-mundo-y-asi-mismo-consenso-multitadinales-pero_kq3fol1m8ez2f5tk.md
similarity index 100%
rename from content/hay-varias-verdades-en-el-mundo-y-asi-mismo-consenso-multitadinales-pero_kq3fol1m8ez2f5tk.md
rename to content/blog/preformated/hay-varias-verdades-en-el-mundo-y-asi-mismo-consenso-multitadinales-pero_kq3fol1m8ez2f5tk.md
diff --git a/content/hypnogaia_t3ufo8bw44xkacrp.md b/content/blog/preformated/hypnogaia_t3ufo8bw44xkacrp.md
similarity index 100%
rename from content/hypnogaia_t3ufo8bw44xkacrp.md
rename to content/blog/preformated/hypnogaia_t3ufo8bw44xkacrp.md
diff --git a/content/i-am-actually-mastering-the-art-of-doing-absolutely-nothing-a-day-so-i-can-surf_3hrkxggznku81z41.md b/content/blog/preformated/i-am-actually-mastering-the-art-of-doing-absolutely-nothing-a-day-so-i-can-surf_3hrkxggznku81z41.md
similarity index 100%
rename from content/i-am-actually-mastering-the-art-of-doing-absolutely-nothing-a-day-so-i-can-surf_3hrkxggznku81z41.md
rename to content/blog/preformated/i-am-actually-mastering-the-art-of-doing-absolutely-nothing-a-day-so-i-can-surf_3hrkxggznku81z41.md
diff --git a/content/i-am-the-strongest-and-for-that-very-reason-i-must-remain-in-silence-since-my_g1jw52vwcon4390q.md b/content/blog/preformated/i-am-the-strongest-and-for-that-very-reason-i-must-remain-in-silence-since-my_g1jw52vwcon4390q.md
similarity index 100%
rename from content/i-am-the-strongest-and-for-that-very-reason-i-must-remain-in-silence-since-my_g1jw52vwcon4390q.md
rename to content/blog/preformated/i-am-the-strongest-and-for-that-very-reason-i-must-remain-in-silence-since-my_g1jw52vwcon4390q.md
diff --git a/content/i-exist-because-i-was-unavoidable_4qa99k5acsjryhaj.md b/content/blog/preformated/i-exist-because-i-was-unavoidable_4qa99k5acsjryhaj.md
similarity index 100%
rename from content/i-exist-because-i-was-unavoidable_4qa99k5acsjryhaj.md
rename to content/blog/preformated/i-exist-because-i-was-unavoidable_4qa99k5acsjryhaj.md
diff --git a/content/i-feel-the-only-thing-violence-has-done-to-me-is-foul-my-soul-corrupt-it_cgxr4a02g9cwoj2m.md b/content/blog/preformated/i-feel-the-only-thing-violence-has-done-to-me-is-foul-my-soul-corrupt-it_cgxr4a02g9cwoj2m.md
similarity index 100%
rename from content/i-feel-the-only-thing-violence-has-done-to-me-is-foul-my-soul-corrupt-it_cgxr4a02g9cwoj2m.md
rename to content/blog/preformated/i-feel-the-only-thing-violence-has-done-to-me-is-foul-my-soul-corrupt-it_cgxr4a02g9cwoj2m.md
diff --git a/content/i-have-been-everywhere-i-have-been-everyone_5hzx2xj9ecmkjc9j.md b/content/blog/preformated/i-have-been-everywhere-i-have-been-everyone_5hzx2xj9ecmkjc9j.md
similarity index 100%
rename from content/i-have-been-everywhere-i-have-been-everyone_5hzx2xj9ecmkjc9j.md
rename to content/blog/preformated/i-have-been-everywhere-i-have-been-everyone_5hzx2xj9ecmkjc9j.md
diff --git a/content/i-have-found-my-paradox-i-am-a-wind-spirit-yet-so-much-more-a-nomad-in_erk7cz25oubwb3d9.md b/content/blog/preformated/i-have-found-my-paradox-i-am-a-wind-spirit-yet-so-much-more-a-nomad-in_erk7cz25oubwb3d9.md
similarity index 100%
rename from content/i-have-found-my-paradox-i-am-a-wind-spirit-yet-so-much-more-a-nomad-in_erk7cz25oubwb3d9.md
rename to content/blog/preformated/i-have-found-my-paradox-i-am-a-wind-spirit-yet-so-much-more-a-nomad-in_erk7cz25oubwb3d9.md
diff --git a/content/i-honestly-think-these-post-are-keeping-my-sanity-at-float_4nu4f59xq63d53v5.md b/content/blog/preformated/i-honestly-think-these-post-are-keeping-my-sanity-at-float_4nu4f59xq63d53v5.md
similarity index 100%
rename from content/i-honestly-think-these-post-are-keeping-my-sanity-at-float_4nu4f59xq63d53v5.md
rename to content/blog/preformated/i-honestly-think-these-post-are-keeping-my-sanity-at-float_4nu4f59xq63d53v5.md
diff --git a/content/i-pinched-my-hand-again-in-an-attempt-to-feel-something-the-needle-was-running_tfr97ebudhijx7k6.md b/content/blog/preformated/i-pinched-my-hand-again-in-an-attempt-to-feel-something-the-needle-was-running_tfr97ebudhijx7k6.md
similarity index 100%
rename from content/i-pinched-my-hand-again-in-an-attempt-to-feel-something-the-needle-was-running_tfr97ebudhijx7k6.md
rename to content/blog/preformated/i-pinched-my-hand-again-in-an-attempt-to-feel-something-the-needle-was-running_tfr97ebudhijx7k6.md
diff --git a/content/i-was-running-as-fast-as-i-could-not-out-of-fear-but-out-of-will-for-a_wouuyk6uwejglcv9.md b/content/blog/preformated/i-was-running-as-fast-as-i-could-not-out-of-fear-but-out-of-will-for-a_wouuyk6uwejglcv9.md
similarity index 100%
rename from content/i-was-running-as-fast-as-i-could-not-out-of-fear-but-out-of-will-for-a_wouuyk6uwejglcv9.md
rename to content/blog/preformated/i-was-running-as-fast-as-i-could-not-out-of-fear-but-out-of-will-for-a_wouuyk6uwejglcv9.md
diff --git a/content/i-was-thinking-about-europe-today-and-about-the-conquest-of-america-how-it-was_t0ct391ic69ygnu4.md b/content/blog/preformated/i-was-thinking-about-europe-today-and-about-the-conquest-of-america-how-it-was_t0ct391ic69ygnu4.md
similarity index 100%
rename from content/i-was-thinking-about-europe-today-and-about-the-conquest-of-america-how-it-was_t0ct391ic69ygnu4.md
rename to content/blog/preformated/i-was-thinking-about-europe-today-and-about-the-conquest-of-america-how-it-was_t0ct391ic69ygnu4.md
diff --git a/content/i-wonder-what-can-i-do-to-change-it-now-however-how-can-i-turn-the-tide-and_iinig9kgv5plue2p.md b/content/blog/preformated/i-wonder-what-can-i-do-to-change-it-now-however-how-can-i-turn-the-tide-and_iinig9kgv5plue2p.md
similarity index 100%
rename from content/i-wonder-what-can-i-do-to-change-it-now-however-how-can-i-turn-the-tide-and_iinig9kgv5plue2p.md
rename to content/blog/preformated/i-wonder-what-can-i-do-to-change-it-now-however-how-can-i-turn-the-tide-and_iinig9kgv5plue2p.md
diff --git a/content/in-a-world-of-nothingness-a-creator-the-artist-is-what-is-the-most-valuable_8fo8tkc4bla1e456.md b/content/blog/preformated/in-a-world-of-nothingness-a-creator-the-artist-is-what-is-the-most-valuable_8fo8tkc4bla1e456.md
similarity index 100%
rename from content/in-a-world-of-nothingness-a-creator-the-artist-is-what-is-the-most-valuable_8fo8tkc4bla1e456.md
rename to content/blog/preformated/in-a-world-of-nothingness-a-creator-the-artist-is-what-is-the-most-valuable_8fo8tkc4bla1e456.md
diff --git a/content/interaccion_hff9dn417921ogeq.md b/content/blog/preformated/interaccion_hff9dn417921ogeq.md
similarity index 100%
rename from content/interaccion_hff9dn417921ogeq.md
rename to content/blog/preformated/interaccion_hff9dn417921ogeq.md
diff --git a/content/it-was-an-ending-and-then-it-came-death-the-total-obliteration_iu2haeo1bq1hzr9r.md b/content/blog/preformated/it-was-an-ending-and-then-it-came-death-the-total-obliteration_iu2haeo1bq1hzr9r.md
similarity index 100%
rename from content/it-was-an-ending-and-then-it-came-death-the-total-obliteration_iu2haeo1bq1hzr9r.md
rename to content/blog/preformated/it-was-an-ending-and-then-it-came-death-the-total-obliteration_iu2haeo1bq1hzr9r.md
diff --git a/content/just-realized-i-want-to-make-a-world-for-people-that-dont-exist-and-if-we-do_71ywjikfvd6n6mp8.md b/content/blog/preformated/just-realized-i-want-to-make-a-world-for-people-that-dont-exist-and-if-we-do_71ywjikfvd6n6mp8.md
similarity index 100%
rename from content/just-realized-i-want-to-make-a-world-for-people-that-dont-exist-and-if-we-do_71ywjikfvd6n6mp8.md
rename to content/blog/preformated/just-realized-i-want-to-make-a-world-for-people-that-dont-exist-and-if-we-do_71ywjikfvd6n6mp8.md
diff --git a/content/karenasfaralon-the-word-of-battle_fnxoda3zciivch5l.md b/content/blog/preformated/karenasfaralon-the-word-of-battle_fnxoda3zciivch5l.md
similarity index 100%
rename from content/karenasfaralon-the-word-of-battle_fnxoda3zciivch5l.md
rename to content/blog/preformated/karenasfaralon-the-word-of-battle_fnxoda3zciivch5l.md
diff --git a/content/la-gran-tarea-lo-complejo-de-lo-que-me-doy-cuenta-justo-ahora-es-que-la_uceyrqwaoqq6622p.md b/content/blog/preformated/la-gran-tarea-lo-complejo-de-lo-que-me-doy-cuenta-justo-ahora-es-que-la_uceyrqwaoqq6622p.md
similarity index 100%
rename from content/la-gran-tarea-lo-complejo-de-lo-que-me-doy-cuenta-justo-ahora-es-que-la_uceyrqwaoqq6622p.md
rename to content/blog/preformated/la-gran-tarea-lo-complejo-de-lo-que-me-doy-cuenta-justo-ahora-es-que-la_uceyrqwaoqq6622p.md
diff --git a/content/la-luz-del-viento_znj4fh5n8va1hfs8.md b/content/blog/preformated/la-luz-del-viento_znj4fh5n8va1hfs8.md
similarity index 100%
rename from content/la-luz-del-viento_znj4fh5n8va1hfs8.md
rename to content/blog/preformated/la-luz-del-viento_znj4fh5n8va1hfs8.md
diff --git a/content/la-muerte-en-mexico_wezpp83awgsqwvr7.md b/content/blog/preformated/la-muerte-en-mexico_wezpp83awgsqwvr7.md
similarity index 100%
rename from content/la-muerte-en-mexico_wezpp83awgsqwvr7.md
rename to content/blog/preformated/la-muerte-en-mexico_wezpp83awgsqwvr7.md
diff --git a/content/las-noches-raramente-estan-en-silencio_uqbj7htj2ahhwpn0.md b/content/blog/preformated/las-noches-raramente-estan-en-silencio_uqbj7htj2ahhwpn0.md
similarity index 100%
rename from content/las-noches-raramente-estan-en-silencio_uqbj7htj2ahhwpn0.md
rename to content/blog/preformated/las-noches-raramente-estan-en-silencio_uqbj7htj2ahhwpn0.md
diff --git a/content/los-humanos-somos-siluetas-en-la-eternidad_mjvk7rxb3i03zo7f.md b/content/blog/preformated/los-humanos-somos-siluetas-en-la-eternidad_mjvk7rxb3i03zo7f.md
similarity index 100%
rename from content/los-humanos-somos-siluetas-en-la-eternidad_mjvk7rxb3i03zo7f.md
rename to content/blog/preformated/los-humanos-somos-siluetas-en-la-eternidad_mjvk7rxb3i03zo7f.md
diff --git a/content/los-tramites-de-la-muerte_tmf4hs5b60szphfz.md b/content/blog/preformated/los-tramites-de-la-muerte_tmf4hs5b60szphfz.md
similarity index 100%
rename from content/los-tramites-de-la-muerte_tmf4hs5b60szphfz.md
rename to content/blog/preformated/los-tramites-de-la-muerte_tmf4hs5b60szphfz.md
diff --git a/content/luz-i-may-not-know-you-but-i-know-your-spirit-maybe-our-spirit_kly8095q94hs7dzy.md b/content/blog/preformated/luz-i-may-not-know-you-but-i-know-your-spirit-maybe-our-spirit_kly8095q94hs7dzy.md
similarity index 100%
rename from content/luz-i-may-not-know-you-but-i-know-your-spirit-maybe-our-spirit_kly8095q94hs7dzy.md
rename to content/blog/preformated/luz-i-may-not-know-you-but-i-know-your-spirit-maybe-our-spirit_kly8095q94hs7dzy.md
diff --git a/content/my-heart-hurts-and-there-is-nothing-for-the-ominous-pain_434jsrjlbd9laqh2.md b/content/blog/preformated/my-heart-hurts-and-there-is-nothing-for-the-ominous-pain_434jsrjlbd9laqh2.md
similarity index 100%
rename from content/my-heart-hurts-and-there-is-nothing-for-the-ominous-pain_434jsrjlbd9laqh2.md
rename to content/blog/preformated/my-heart-hurts-and-there-is-nothing-for-the-ominous-pain_434jsrjlbd9laqh2.md
diff --git a/content/my-mind-completely-in-blank_58g6zojhbosshxys.md b/content/blog/preformated/my-mind-completely-in-blank_58g6zojhbosshxys.md
similarity index 100%
rename from content/my-mind-completely-in-blank_58g6zojhbosshxys.md
rename to content/blog/preformated/my-mind-completely-in-blank_58g6zojhbosshxys.md
diff --git a/content/my-only-sin-was-making-you-love-me_2f49pl2hqmc7alh4.md b/content/blog/preformated/my-only-sin-was-making-you-love-me_2f49pl2hqmc7alh4.md
similarity index 100%
rename from content/my-only-sin-was-making-you-love-me_2f49pl2hqmc7alh4.md
rename to content/blog/preformated/my-only-sin-was-making-you-love-me_2f49pl2hqmc7alh4.md
diff --git a/content/one-of-the-characteristics-of-life-is-death-everything-that-lives-in-this_3nd93ha6arzkf9hi.md b/content/blog/preformated/one-of-the-characteristics-of-life-is-death-everything-that-lives-in-this_3nd93ha6arzkf9hi.md
similarity index 100%
rename from content/one-of-the-characteristics-of-life-is-death-everything-that-lives-in-this_3nd93ha6arzkf9hi.md
rename to content/blog/preformated/one-of-the-characteristics-of-life-is-death-everything-that-lives-in-this_3nd93ha6arzkf9hi.md
diff --git a/content/outside-the-tao-outside-the-dharma-released-from-the-ties-of-destiny-at_3xg9xiua621jfxw8.md b/content/blog/preformated/outside-the-tao-outside-the-dharma-released-from-the-ties-of-destiny-at_3xg9xiua621jfxw8.md
similarity index 100%
rename from content/outside-the-tao-outside-the-dharma-released-from-the-ties-of-destiny-at_3xg9xiua621jfxw8.md
rename to content/blog/preformated/outside-the-tao-outside-the-dharma-released-from-the-ties-of-destiny-at_3xg9xiua621jfxw8.md
diff --git a/content/ox_fpsgr5jtx5l0bk9z.md b/content/blog/preformated/ox_fpsgr5jtx5l0bk9z.md
similarity index 100%
rename from content/ox_fpsgr5jtx5l0bk9z.md
rename to content/blog/preformated/ox_fpsgr5jtx5l0bk9z.md
diff --git a/content/quiero-compartir-mi-realidad-contigo-pero-antes-de-hacerlo-quiero-estar-seguro_ta17u8igszirnydh.md b/content/blog/preformated/quiero-compartir-mi-realidad-contigo-pero-antes-de-hacerlo-quiero-estar-seguro_ta17u8igszirnydh.md
similarity index 100%
rename from content/quiero-compartir-mi-realidad-contigo-pero-antes-de-hacerlo-quiero-estar-seguro_ta17u8igszirnydh.md
rename to content/blog/preformated/quiero-compartir-mi-realidad-contigo-pero-antes-de-hacerlo-quiero-estar-seguro_ta17u8igszirnydh.md
diff --git a/content/read-the-tide_ti1xd5ixs56ih36b.md b/content/blog/preformated/read-the-tide_ti1xd5ixs56ih36b.md
similarity index 100%
rename from content/read-the-tide_ti1xd5ixs56ih36b.md
rename to content/blog/preformated/read-the-tide_ti1xd5ixs56ih36b.md
diff --git a/content/reality-disolves-everyday_7mfugafryu4b1jxk.md b/content/blog/preformated/reality-disolves-everyday_7mfugafryu4b1jxk.md
similarity index 100%
rename from content/reality-disolves-everyday_7mfugafryu4b1jxk.md
rename to content/blog/preformated/reality-disolves-everyday_7mfugafryu4b1jxk.md
diff --git a/content/reflexion_f8yt8rl9ceiawg46.md b/content/blog/preformated/reflexion_f8yt8rl9ceiawg46.md
similarity index 100%
rename from content/reflexion_f8yt8rl9ceiawg46.md
rename to content/blog/preformated/reflexion_f8yt8rl9ceiawg46.md
diff --git a/content/silence_hcie77ain8zf5i6w.md b/content/blog/preformated/silence_hcie77ain8zf5i6w.md
similarity index 100%
rename from content/silence_hcie77ain8zf5i6w.md
rename to content/blog/preformated/silence_hcie77ain8zf5i6w.md
diff --git a/content/sin-suenos-sin-viento_isd5zt3jlmxldh15.md b/content/blog/preformated/sin-suenos-sin-viento_isd5zt3jlmxldh15.md
similarity index 100%
rename from content/sin-suenos-sin-viento_isd5zt3jlmxldh15.md
rename to content/blog/preformated/sin-suenos-sin-viento_isd5zt3jlmxldh15.md
diff --git a/content/sobre-suicidio_ffyb8joimo8ylb22.md b/content/blog/preformated/sobre-suicidio_ffyb8joimo8ylb22.md
similarity index 100%
rename from content/sobre-suicidio_ffyb8joimo8ylb22.md
rename to content/blog/preformated/sobre-suicidio_ffyb8joimo8ylb22.md
diff --git a/content/some-dreams_0f6rjd1tbkjx00ny.md b/content/blog/preformated/some-dreams_0f6rjd1tbkjx00ny.md
similarity index 100%
rename from content/some-dreams_0f6rjd1tbkjx00ny.md
rename to content/blog/preformated/some-dreams_0f6rjd1tbkjx00ny.md
diff --git a/content/the-classroom-the-rocketman-and-the-moon_6xxo4hzwxu8vqkr2.md b/content/blog/preformated/the-classroom-the-rocketman-and-the-moon_6xxo4hzwxu8vqkr2.md
similarity index 100%
rename from content/the-classroom-the-rocketman-and-the-moon_6xxo4hzwxu8vqkr2.md
rename to content/blog/preformated/the-classroom-the-rocketman-and-the-moon_6xxo4hzwxu8vqkr2.md
diff --git a/content/the-dawn-of-misery_2v2rggtoprvb6dg0.md b/content/blog/preformated/the-dawn-of-misery_2v2rggtoprvb6dg0.md
similarity index 100%
rename from content/the-dawn-of-misery_2v2rggtoprvb6dg0.md
rename to content/blog/preformated/the-dawn-of-misery_2v2rggtoprvb6dg0.md
diff --git a/content/the-mistress-of-mystery_7vmo1rzm1iycujzx.md b/content/blog/preformated/the-mistress-of-mystery_7vmo1rzm1iycujzx.md
similarity index 100%
rename from content/the-mistress-of-mystery_7vmo1rzm1iycujzx.md
rename to content/blog/preformated/the-mistress-of-mystery_7vmo1rzm1iycujzx.md
diff --git a/content/the-problem-with-skinner-conductivism_qiwmodulvfnbm1i1.md b/content/blog/preformated/the-problem-with-skinner-conductivism_qiwmodulvfnbm1i1.md
similarity index 100%
rename from content/the-problem-with-skinner-conductivism_qiwmodulvfnbm1i1.md
rename to content/blog/preformated/the-problem-with-skinner-conductivism_qiwmodulvfnbm1i1.md
diff --git a/content/the-withered-flower_90b0a40zl6f31sfz.md b/content/blog/preformated/the-withered-flower_90b0a40zl6f31sfz.md
similarity index 100%
rename from content/the-withered-flower_90b0a40zl6f31sfz.md
rename to content/blog/preformated/the-withered-flower_90b0a40zl6f31sfz.md
diff --git a/content/there-is-a-burning-fire-incandescent-yet-finite-its-consuming-me-and-my_3znflndc5vycro21.md b/content/blog/preformated/there-is-a-burning-fire-incandescent-yet-finite-its-consuming-me-and-my_3znflndc5vycro21.md
similarity index 100%
rename from content/there-is-a-burning-fire-incandescent-yet-finite-its-consuming-me-and-my_3znflndc5vycro21.md
rename to content/blog/preformated/there-is-a-burning-fire-incandescent-yet-finite-its-consuming-me-and-my_3znflndc5vycro21.md
diff --git a/content/there-is-no-punishment-and-there-is-no-price-just-be-who-you-are-be-genuine_gwmqouuw6apt55e0.md b/content/blog/preformated/there-is-no-punishment-and-there-is-no-price-just-be-who-you-are-be-genuine_gwmqouuw6apt55e0.md
similarity index 100%
rename from content/there-is-no-punishment-and-there-is-no-price-just-be-who-you-are-be-genuine_gwmqouuw6apt55e0.md
rename to content/blog/preformated/there-is-no-punishment-and-there-is-no-price-just-be-who-you-are-be-genuine_gwmqouuw6apt55e0.md
diff --git a/content/this-was-probably-a-dream-i-forgot-to-write_0iqls47euvk27uq7.md b/content/blog/preformated/this-was-probably-a-dream-i-forgot-to-write_0iqls47euvk27uq7.md
similarity index 100%
rename from content/this-was-probably-a-dream-i-forgot-to-write_0iqls47euvk27uq7.md
rename to content/blog/preformated/this-was-probably-a-dream-i-forgot-to-write_0iqls47euvk27uq7.md
diff --git a/content/un-dia-azul-un-dia-soleado_2acnugv26r83gf09.md b/content/blog/preformated/un-dia-azul-un-dia-soleado_2acnugv26r83gf09.md
similarity index 100%
rename from content/un-dia-azul-un-dia-soleado_2acnugv26r83gf09.md
rename to content/blog/preformated/un-dia-azul-un-dia-soleado_2acnugv26r83gf09.md
diff --git a/content/un-dia-sin-sombras-una-noche-sin-oscuridad-que-falta-porque-mi-vacio-no-es_wo639kv8wmxqrco6.md b/content/blog/preformated/un-dia-sin-sombras-una-noche-sin-oscuridad-que-falta-porque-mi-vacio-no-es_wo639kv8wmxqrco6.md
similarity index 100%
rename from content/un-dia-sin-sombras-una-noche-sin-oscuridad-que-falta-porque-mi-vacio-no-es_wo639kv8wmxqrco6.md
rename to content/blog/preformated/un-dia-sin-sombras-una-noche-sin-oscuridad-que-falta-porque-mi-vacio-no-es_wo639kv8wmxqrco6.md
diff --git a/content/un-mundo-con-una-paz-absurda_0zon5521zb91msmp.md b/content/blog/preformated/un-mundo-con-una-paz-absurda_0zon5521zb91msmp.md
similarity index 100%
rename from content/un-mundo-con-una-paz-absurda_0zon5521zb91msmp.md
rename to content/blog/preformated/un-mundo-con-una-paz-absurda_0zon5521zb91msmp.md
diff --git a/content/virtuality-virtualidad_qu7tiit2mgsmu8eh.md b/content/blog/preformated/virtuality-virtualidad_qu7tiit2mgsmu8eh.md
similarity index 100%
rename from content/virtuality-virtualidad_qu7tiit2mgsmu8eh.md
rename to content/blog/preformated/virtuality-virtualidad_qu7tiit2mgsmu8eh.md
diff --git a/content/visions-of-the-esher_l238iblcfe2iixjv.md b/content/blog/preformated/visions-of-the-esher_l238iblcfe2iixjv.md
similarity index 100%
rename from content/visions-of-the-esher_l238iblcfe2iixjv.md
rename to content/blog/preformated/visions-of-the-esher_l238iblcfe2iixjv.md
diff --git a/content/we-make-this-reality-to-happen-to-exists-to-occur-and-be-real-everyone-that_o3m3hg6mddy7d97a.md b/content/blog/preformated/we-make-this-reality-to-happen-to-exists-to-occur-and-be-real-everyone-that_o3m3hg6mddy7d97a.md
similarity index 100%
rename from content/we-make-this-reality-to-happen-to-exists-to-occur-and-be-real-everyone-that_o3m3hg6mddy7d97a.md
rename to content/blog/preformated/we-make-this-reality-to-happen-to-exists-to-occur-and-be-real-everyone-that_o3m3hg6mddy7d97a.md
diff --git a/content/what-is-to-be-crazy_tgmjojgmil3zw3aq.md b/content/blog/preformated/what-is-to-be-crazy_tgmjojgmil3zw3aq.md
similarity index 100%
rename from content/what-is-to-be-crazy_tgmjojgmil3zw3aq.md
rename to content/blog/preformated/what-is-to-be-crazy_tgmjojgmil3zw3aq.md
diff --git a/content/who-are-you-within-your-own-mind-are-you-your-mind-what-does-the-mirror-tells_6cghu5t4lk2qq0nu.md b/content/blog/preformated/who-are-you-within-your-own-mind-are-you-your-mind-what-does-the-mirror-tells_6cghu5t4lk2qq0nu.md
similarity index 100%
rename from content/who-are-you-within-your-own-mind-are-you-your-mind-what-does-the-mirror-tells_6cghu5t4lk2qq0nu.md
rename to content/blog/preformated/who-are-you-within-your-own-mind-are-you-your-mind-what-does-the-mirror-tells_6cghu5t4lk2qq0nu.md
diff --git a/content/y-es-porque-el-hombre-moderno-el-hombre-de-occidente-y-civilizado-que-no-sabe_xf4eldibfdvq10y3.md b/content/blog/preformated/y-es-porque-el-hombre-moderno-el-hombre-de-occidente-y-civilizado-que-no-sabe_xf4eldibfdvq10y3.md
similarity index 100%
rename from content/y-es-porque-el-hombre-moderno-el-hombre-de-occidente-y-civilizado-que-no-sabe_xf4eldibfdvq10y3.md
rename to content/blog/preformated/y-es-porque-el-hombre-moderno-el-hombre-de-occidente-y-civilizado-que-no-sabe_xf4eldibfdvq10y3.md
diff --git a/content/y-las-flores-menguantes-como-la-luna-en-el-cielo-purpurea-su-mirada-perdida-y_vyu4y64j0t9e2ytf.md b/content/blog/preformated/y-las-flores-menguantes-como-la-luna-en-el-cielo-purpurea-su-mirada-perdida-y_vyu4y64j0t9e2ytf.md
similarity index 100%
rename from content/y-las-flores-menguantes-como-la-luna-en-el-cielo-purpurea-su-mirada-perdida-y_vyu4y64j0t9e2ytf.md
rename to content/blog/preformated/y-las-flores-menguantes-como-la-luna-en-el-cielo-purpurea-su-mirada-perdida-y_vyu4y64j0t9e2ytf.md
diff --git a/content/you-are-here-but-i-am-not-there_v89j0u6id276jgu3.md b/content/blog/preformated/you-are-here-but-i-am-not-there_v89j0u6id276jgu3.md
similarity index 100%
rename from content/you-are-here-but-i-am-not-there_v89j0u6id276jgu3.md
rename to content/blog/preformated/you-are-here-but-i-am-not-there_v89j0u6id276jgu3.md
diff --git a/content/you-dont-want-to-control-your-mind-you-want-to-dance-with-it-to-experience_4uj7ewe2bl2fgfri.md b/content/blog/preformated/you-dont-want-to-control-your-mind-you-want-to-dance-with-it-to-experience_4uj7ewe2bl2fgfri.md
similarity index 100%
rename from content/you-dont-want-to-control-your-mind-you-want-to-dance-with-it-to-experience_4uj7ewe2bl2fgfri.md
rename to content/blog/preformated/you-dont-want-to-control-your-mind-you-want-to-dance-with-it-to-experience_4uj7ewe2bl2fgfri.md
diff --git a/content/you-had-many-chances-at-living-but-you-lost-them-all_ambarc8x3nk0dagq.md b/content/blog/preformated/you-had-many-chances-at-living-but-you-lost-them-all_ambarc8x3nk0dagq.md
similarity index 100%
rename from content/you-had-many-chances-at-living-but-you-lost-them-all_ambarc8x3nk0dagq.md
rename to content/blog/preformated/you-had-many-chances-at-living-but-you-lost-them-all_ambarc8x3nk0dagq.md
diff --git a/themes/paper b/themes/paper
new file mode 160000
index 0000000..de3fdfa
--- /dev/null
+++ b/themes/paper
@@ -0,0 +1 @@
+Subproject commit de3fdfa5bd38624c9ed97794a39e15b3b9d6a07c
